<OutOfBrowserSettings ShortName="Aplicación ApNavegacionSilverlight" EnableGPUAcceleration="False" ShowInstallMenuItem="True">
  <OutOfBrowserSettings.Blurb>Aplicación ApNavegacionSilverlight en el escritorio, en casa, en el trabajo o en cualquier lugar.</OutOfBrowserSettings.Blurb>
  <OutOfBrowserSettings.WindowSettings>
    <WindowSettings Title="Aplicación ApNavegacionSilverlight" />
  </OutOfBrowserSettings.WindowSettings>
  <OutOfBrowserSettings.Icons />
</OutOfBrowserSettings>